Subject: Re: [hackathon] Service YANG Model Mapping using ONAP open source @ Hackathon

From: Qin Wu <[email-masked]>
Date: Thu, 7 Nov 2019 13:24:24 +0000

I know, feel free to drop by and join,:-) we have three YANG related hackathon projects planned for Singapore
1.ECA (Event Condition Action) YANG Data Model 
Project: Use Policy based Event Management YANG Data model to configure the network device and provide device 
self management on faults, alarms, a change in network state, network security threat state changes; 
Use Policy based Event Management YANG Data model to provide service assurance and closed loop network management in the management plane. 

2.Telemetry tagging YANG Data Model 
Project:
Use YANG data node tag to filter different discrete categories of YANG data node within YANG modules supported 
by a device and provide consistent representation and reporting for the same category of YANG data nodes; 

3.SRv6 VPN YANG
This project is the next phase of the last IETF hackathon SRv6 VPN YANG. The goal is to demonstrate an automated configuration option for the deployed network
 by using the IETF SRv6 YANG model under development. The deployed network is simulated by a vendor specific SRv6 sandbox;

-Qin
-----邮件原件-----
发件人: Henk Birkholz [mailto:[email-masked]] 
发送时间: 2019年11月7日 21:12
收件人: Qin Wu <[email-masked]>; [email-masked]
抄送: Wubo (lana) <[email-masked]>
主题: Re: [hackathon] Service YANG Model Mapping using ONAP open source @ Hackathon

... not in Bangkok, I guess. Ah, you know what I mean :) We'll see us at the Hackathon in Singapore!

On 07.11.19 14:10, Henk Birkholz wrote:
> Hi Qin,
> 
> I will be on-site and wandering in from time to time!
> 
> 
> Viele Grüße,
> 
> Henk
> 
> On 01.11.18 03:45, Qin Wu wrote:
>> Hi, Folks:
>>
>> We would like to propose a hackathon project to verify the dynamic 
>> setup, update and deletion of SD-WAN VPN connection using ONAP 
>> orchestrator platform, if you are interested to participant in this 
>> hackathon work and some related IETF work, please contact us and 
>> remote participants are also welcome.
>>
>> See you soon in Bangkok.
>>
>> -Qin
>>
>>
>> _______________________________________________
>> hackathon mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/hackathon
>>
> 
> _______________________________________________
> hackathon mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hackathon